 body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
/*font-size: 0.8em;*/
  background: #FEE996 url(img/yg_bg.jpg) repeat-x top left;
}
.nav_tab {
  background: #FFFFFF url(img/header_nav.gif) repeat-x top left;
}
.lpad {
  padding-left:4px;
}

.sc_base {
  background: transparent;
  border: none;
  width: 700px; 
  height: 280px;
}
#sc_background {
  position: absolute;
  z-index: 0;
}
#sc_head {
  position: relative;
  left: 12px;
  top: 200px;
  width: 588px;
  height: 80px;
  z-index: 60;
}
#sc_head2 {
  position: relative;
  left: 0px;
  top: 200px;
  width: 700px;
  height: 80px;
  z-index: 60;
}
.sc_markers {
  float: left;
}
#sc_mark1 {
  position: relative;
  left: 611px; top: 225px; width: 24px; height: 24px;
  z-index: 60;
  cursor: pointer;
}
#sc_mark2 {
  position: relative;
  left: 639px; top: 225px; width: 24px; height: 24px;
  z-index: 65;
}
#sc_mark3 {
  position: relative;
  left: 667px; top: 225px; width: 24px; height: 24px;
  z-index: 65;
}
.sc_headtext1 {
  color:#ffffff;
  font-size: 175%;
  padding-top: 8px;
  _font-weight: bold;
}
.sc_headtext2 {
  color:#ffffff;
/*font-size: 80%;*/
}
.sc_headtext2 a {
  color:#ffffff;
}
.showcase_tab {
  background: #e0e3ed url(img/showcase_bck.jpg) no-repeat left top;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 8px;
  vertical-align: top;
}
.sc_hed1
{
  border-bottom: 1px solid #999;
  font-size: 125%;
  font-weight: bold;
}
.sc_small
{
    font-size: 11px;
    padding-top: 12px;
}
.home_bulletlist {
    list-style-image: url(img/home_bullet_square.gif);
    margin-left: 12px;
/*  font-size: 90%;  */
    margin-top: 2px;
    padding: 0px;
    font-size: 0.8em;
}
.home_bulletlist a {
    color: black;
}
.home_bulletlist li {
    line-height: 14px;
    margin-top: 4px;
    margin-bottom: 6px;
}

#gen980n {margin:0 auto;text-align:left;width:980px;
}
#gen980bt {margin:0 auto;text-align:left;width:980px;height:25px;
background: transparent url(img/white_top.png) no-repeat top left;
vertical-align:bottom;
}
#gen980btm {margin:0 auto;text-align:left;width:980px;height:25px;
background: transparent url(img/white_btm.png) no-repeat top left;
vertical-align:bottom;
}
#header_top {
    background: transparent url(img/bdr_top_b.gif) no-repeat left top;   
    display: block; 
    width: 980px; height: 25px;
    margin: 0px; padding: 0px;
}
#gen980 {margin:0 auto;text-align:left;width:980px;
background: transparent url(img/std_bg.png) repeat-y top left;
}
#gen980h {margin:0 auto;text-align:left;width:953px;
background-color: #ffffff;
}
#g9whitepadding {margin:0 auto;text-align:left;width:941px;
padding-left:6px;
padding-right:6px;
background-color: #ffffff;
}
#gbluepadding {margin:0 auto;text-align:left;width:941px;
padding-left:6px;
padding-right:6px;
background-color: #2D4589;
}
#g9bluepadding {
padding-bottom:4px;padding-left:16px;padding-right:16px;
background-color: #2D4589;
}
#gen980w {margin:0 auto;padding-bottom:10px;text-align:left;width:920px}
#gen960 {margin:0 auto;padding-bottom:10px;text-align:left;width:960px}
#gen920 {margin:0 auto;text-align:left;width:920px}
#gen920ftr {margin:0 auto;padding-top:4px;text-align:center;width:920px;background-color:#2D4589}
#gen920w {margin:0 auto;padding-bottom:10px;text-align:left;width:920px}
#gen800 {margin:0 auto;padding-bottom:10px;text-align:left;width:800px}

.genpadding {padding-bottom:4px;padding-left:16px;padding-right:16px}
.wbg {padding-bottom:10px;text-align:left;background-color:#ffffff}
.bbg {padding-bottom:10px;text-align:left;background-color:#2D4589}
.spr {font-size: 120%;color:#8C99BE;padding-left: 4px;padding-right: 4px;}
.navtext {
  text-align:center;vertical-align:middle;color:#ffffff;
  padding-top:8px;
}
.navtext a {
  color:#ffffff;
  text-decoration: none;
}
.navtext a:hover {
  text-decoration: underline;
}
.htab {
  background-image:url('img/htab.jpg');
  background-repeat: no-repeat;
  padding-left: 12px;
  color: #ffffff;
  vertical-align: middle;
  font-size: 125%;
}
.htab600 {
  background-image:url('img/htab600.jpg');
  background-repeat: no-repeat;
  padding-left: 12px;
  color: #ffffff;
  vertical-align: middle;
  font-size: 125%;
}
.htabblock {
  border-left: 1px solid #121312;
  border-right: 1px solid #121312;
  --border-bottom: 1px solid #121312;
  padding-left: 12px;
  padding-right: 8px;
  padding-top: 2px;
}
.htab600block {
  border-left: 1px solid #121312;
  border-right: 1px solid #121312;
  --border-bottom: 1px solid #121312;
  padding-left: 12px;
  padding-right: 8px;
  padding-top: 2px;
}
.menunav {
  background-image:url('img/header_home.gif');
  color: #ffffff;
  padding-left: 12px;
  padding-top: 6px;
  vertical-align: middle;
  font-weight: bold;
}
.bdrbottom
{
  border-bottom: 1px solid #999;
}
.bdrtop
{
  border-top: 1px solid #999;
}
.hed1
{
  padding-bottom:2px;
  border-bottom: 1px solid #999;
  font-size: 125%;
  font-weight: bold;
}
.hed1b
{
  padding-bottom:2px;
  border-bottom: 1px solid #999;
  font-size: 125%;
  font-weight: bold;
  vertical-align: bottom;
}
.hed2
{
  padding-bottom:4px;
  border-bottom: 1px solid #999;
  font-size: 125%;
  font-weight: bold;
  text-align:right;
}
.hed3
{
  color: #555;
  padding-bottom:2px;
  font-size: 125%;
}
.footer
{
  padding-left:16px;padding-right:16px;
  text-align: center;
  margin-top: 5px;
  font-size: 66%;
  color: #ccccdd;
}
.footer a {color: #ffffff}
.signin 
{
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  text-align: center;
  font-size: 75%;
}
.splash
{
  border-right: 1px solid #999;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  text-align: center;
}
.fpd
{
height: 0px; 
}
.hideinit 
{
visibility: hidden;
}
